API referenceLists
Update a list
PATCH
/lists/{id}Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/lists/string" \ -H "Content-Type: application/json" \ -d '{}'{ "object": "list", "id": "string", "name": "string", "description": "string", "visibility": "private", "default_subscription": "opt_in", "double_opt_in": true, "subscribers_count": 0, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}